# S1BearerInfoSGwInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ipAddress** | [**String**](string.md) | SGW transport layer address of this S1 bearer. | [default to null]
**tunnelId** | [**String**](string.md) | SGW GTP-U TEID of this S1 bearer. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

